## python-hostlist 2.2.1

=== debian/changelog ===
python-hostlist (2.2.1-2) unstable; urgency=medium

  * Source upload for testing
  * Add Vcs info

 -- Gennaro Oliva <oliva@debian.org>  Sun, 23 Mar 2025 19:16:19 +0100

python-hostlist (2.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1099977)

 -- Gennaro Oliva <oliva@debian.org>  Tue, 11 Mar 2025 22:52:04 +0100
