=== debian/control ===
Source: python-hostlist
Maintainer: Gennaro Oliva <oliva@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all
Standards-Version: 4.7.0
Homepage: https://www.nsc.liu.se/~kent/python-hostlist/
Vcs-Browser: https://salsa.debian.org/hpc-team/python-hostlist
Vcs-Git: https://salsa.debian.org/hpc-team/python-hostlist.git

Package: python3-hostlist
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Description: hostlist manage list of hosts
 The hostlist.py module knows how to expand and collect hostlist
 expressions.
 .
 The package also includes the 'hostlist' binary which can be used to
 collect/expand hostlists and perform set operations on them, 'pshbak'
 which collects output like 'dshbak', 'hostgrep' which is a grep-like
 utility that understands hostlists, and 'dbuck' which summarizes
 numerical data from multiple hosts.}
