=== debian/watch ===
version=4
https://www.nsc.liu.se/~kent/python-hostlist/python-hostlist-(.+).tar.gz
